html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  background-color: rgba(0, 0, 0, 1);
  position: relative;
  width: 51.2rem;
  height: 110.187rem;
  overflow: hidden;
}

.image_1 {
  width: 51.2rem;
  height: 51.387rem;
}

.image_2 {
  width: 51.2rem;
  height: 29.707rem;
}

.image_3 {
  width: 51.2rem;
  height: 29.094rem;
}
